/*******************/
/*  Scrollbar */
/*---------------- */

BODY {
	SCROLLBAR-FACE-COLOR: #9dc318;
	SCROLLBAR-HIGHLIGHT-COLOR: 	#006600;
	SCROLLBAR-SHADOW-COLOR: 	#006600;
	SCROLLBAR-3DLIGHT-COLOR: 	#ffffff;
	SCROLLBAR-ARROW-COLOR: 		#ffc602;
	SCROLLBAR-TRACK-COLOR: 		#9dc318;
	SCROLLBAR-DARKSHADOW-COLOR: 	#ffffff;
	
}

/*******************/
/*  Standardtext */
/*---------------- */

/*Standardschriftformatierung falls keine Angaben*/
TH,TD {																													
    font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
    color :  #ffffff;
    font-size : 12px;
}

/*******************/
/*  Links */
/*---------------- */

/*Farbe von Links*/
:link {  																												
    color : #ffc602;
	text-decoration: none;
	
}

/*Farbe von bereits besuchten Links*/
:visited {																											
  color :  #ffc602;
	text-decoration: none;
}

/*Farbe von gerade aktiven Links*/
:active {																												
    color : #ffc602;
}

/*Farbe von Links während Mauszeiger auf Link*/
:hover {																												
    color : #663300;
}



/*******************/
/* Farben */
/*******************/

/*Farbe des Hintergrunds*/
.backbgcolor {																									
    background-color: #1d2b91;
}


/*******************/
/*  Formfelder   */
/*******************/

/*Formatierung für Formfelder ( z.B. Eingabefelder für Logindaten*/
.formfeld_01 {																									
	font-size: 12px;
	color: #000066;
	font-family: Verdana,Geneva,Arial,Helevetica,sans-serif;
	letter-spacing: 0px;
	background-color: #FFFFFF;
	border-top: #CCCC00 1px solid;
	border-left: #CCCC00 1px solid;
	border-bottom: #CCCC00 1px solid;
	border-right: #CCCC00 1px solid;
	padding-left: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
}

/*Formatierung für Buttons*/
.butt_01 {																											
 font-size: 11px;
 color: #000000;
 font-family: Verdana;
 letter-spacing: 0px;
 background-color: #E0E057;
 border-top: 1px solid;
 border-left: 1px solid;
 border-bottom: 1px solid;
 border-right: 1px solid;
 border-color:gray;
 
}

.butt_02 {																											
 font-size: 12px;
 color: #006600;
 font-weight:normal;
 font-family: Verdana;
 letter-spacing: 0px;
 background-color: #dacd00;
 border: #ffffff 1px solid;
 padding-left: 3px;

}

/*******************/
/*  Rahmen   */
/*******************/

/*gepunkteter Rahmen oben und unten*/
.border { 																									
		border-top-width:1px; 
		border-top-style:solid;
		border-top-color:gray;
		
		border-bottom-width:1px;
		border-bottom-style:solid;
		border-bottom-color:gray;
}


/*gepunkteter Rahmen vollständig*/
.borderAll { 	
	  border-width:1px;
		border-style:solid;
		border-color:#ffffff;
		
}


/*******************/
/* Schriften */
/*******************/

/*Textformatierung Überschrift*/
.stu1schrift {
	font-family : Verdana,Geneva,Arial,Helevetica,sans-serif;
	color: #000066;
	font-size: 16px;
	font-weight: bold;
}

/*Textformatierung Überschrift 2*/
.ueberschrift {
	font-family : Verdana,Geneva,Arial,Helevetica,sans-serif;
	color: #ffc602;
	font-size: 14px;
	font-weight: bold;
}

/*Standardschriftart*/
.schristandard {																								
    font-family: Verdana,Geneva,Arial,Helevetica,sans-serif;
    font-size: 12px;
    color: #000066;
}

/*kleineschriftart*/
.schriklein {																								
    font-family: Verdana,Geneva,Arial,Helevetica,sans-serif;
    font-size: 10px;
    color: #000066;
}

/*Standardtextformatierung (weiss)*/
.schriwei {																											
    font-family : Verdana,Geneva,Arial,Helevetica,sans-serif;
    color: #FFFFFF;
    font-size: 12px;
}

/*Standardtextformatierung (schwarz)*/
.schrigelb {																											
    font-family : Verdana,Geneva,Arial,Helevetica,sans-serif;
    color: #ffc602;
    font-size: 12px;
}

/*Standardtextformatierung (weiss und dick)*/
.schriweibold {																									
    font-family : Verdana,Geneva,Arial,Helevetica,sans-serif;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
}

/*Standardtextformatierung (Hintergrund)*/
.hintergrund {																									
    font-family : Verdana,Geneva,Arial,Helevetica,sans-serif;
    color: #ccd5f3;
    font-size: 9px;
}

/*Standardtextformatierung (Hintergrund)*/
.hintergrund_weiss {																									
    font-family : Verdana,Geneva,Arial,Helevetica,sans-serif;
    color: #f8f8ff;
    font-size: 9px;
}

.curser {
	cursor: hand;
}

.standart_gruen {																											
 font-size: 11px;
 color: #006600;
 font-weight:bold;
 font-family: Verdana;

}